Bug 886193 - Unnecessary dovecot messages spam the Logwatch report
Summary: Unnecessary dovecot messages spam the Logwatch report
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: logwatch
Version: 17
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Synacek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-11 18:20 UTC by Andy
Modified: 2013-02-02 04:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-02 04:27:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Andy 2012-12-11 18:20:52 UTC
Description of problem:

    Logged out in=1009 out=3491: 1 Time(s)
    Logged out in=1025 out=12301: 2 Time(s)
    Logged out in=1034 out=32574: 1 Time(s)
    Logged out in=1039 out=32665: 1 Time(s)
    Logged out in=1042 out=20898: 1 Time(s)
    Logged out in=104324 out=781: 1 Time(s)
    Logged out in=1044 out=42077: 1 Time(s)
    Logged out in=1045 out=1728111: 1 Time(s)
    Logged out in=10455 out=118314: 1 Time(s)
    Logged out in=1051 out=20515: 1 Time(s)
    Logged out in=105178 out=443: 1 Time(s)
    Logged out in=1053 out=37913: 1 Time(s)
    Logged out in=1057 out=20639: 1 Time(s)
    Logged out in=1058 out=44643: 1 Time(s)
    Logged out in=1063 out=432038: 1 Time(s)
    Logged out in=1078 out=572774: 1 Time(s)
    Logged out in=10785 out=64395: 1 Time(s)
    Logged out in=1081232 out=1012: 1 Time(s)
    Logged out in=10815 out=33561: 1 Time(s)
    Logged out in=1094 out=2840: 1 Time(s)
    Logged out in=1097 out=22241: 1 Time(s)
    Logged out in=110 out=983: 1 Time(s)
    Logged out in=112 out=483: 2 Time(s)
    Logged out in=113 out=941: 2 Time(s)
    Logged out in=114 out=1238: 1 Time(s)
    Logged out in=1141 out=432047: 1 Time(s)
    Logged out in=115 out=483: 1 Time(s)
    Logged out in=1156 out=1749180: 1 Time(s)
    Logged out in=1158 out=3430: 1 Time(s)
    Logged out in=1163 out=22902: 1 Time(s)
    Logged out in=1165 out=63320: 1 Time(s)
    Logged out in=1181 out=432076: 1 Time(s)
    Logged out in=1198 out=432077: 1 Time(s)
    Logged out in=12 out=370: 1 Time(s)
    Logged out in=120 out=766: 1 Time(s)
    Logged out in=1204 out=546: 1 Time(s)
    Logged out in=1215 out=432095: 2 Time(s)
    Logged out in=1215 out=432146: 2 Time(s)
    Logged out in=1215 out=432180: 3 Time(s)
    Logged out in=12198 out=3533681: 1 Time(s)
    Logged out in=122 out=905: 1 Time(s)
    Logged out in=1220 out=24837: 1 Time(s)
    Logged out in=1220 out=46718: 1 Time(s)
    Logged out in=1232 out=432181: 2 Time(s)
    Logged out in=1232 out=432215: 5 Time(s)
    Logged out in=1233 out=432388: 1 Time(s)
    Logged out in=126 out=1420: 2 Time(s)
    Logged out in=126 out=1454: 1 Time(s)
    Logged out in=1274 out=434118: 1 Time(s)
    Logged out in=129 out=923: 27 Time(s)
    Logged out in=1291 out=435237: 1 Time(s)
    Logged out in=130 out=960: 113 Time(s)
    Logged out in=130 out=994: 1 Time(s)
    Logged out in=1308 out=434035: 1 Time(s)
    Logged out in=1329 out=16021: 1 Time(s)
    Logged out in=1350 out=48636: 1 Time(s)
    Logged out in=135654 out=319072: 1 Time(s)
    Logged out in=1380 out=546: 1 Time(s)
    Logged out in=13857 out=433933: 1 Time(s)
    Logged out in=1394 out=955108: 1 Time(s)
    Logged out in=1400 out=2454: 1 Time(s)
    Logged out in=1410 out=98341: 1 Time(s)
    Logged out in=141472 out=335470: 1 Time(s)
    Logged out in=145932 out=1984691: 1 Time(s)
    Logged out in=1481 out=17881: 1 Time(s)
    Logged out in=148128 out=480: 1 Time(s)
    Logged out in=1487 out=20624: 1 Time(s)
    Logged out in=150812 out=2012: 1 Time(s)
    Logged out in=1509 out=96014: 1 Time(s)
    Logged out in=151252 out=541: 1 Time(s)
    Logged out in=1518 out=3700: 1 Time(s)
    Logged out in=152295 out=962: 1 Time(s)
    Logged out in=157721 out=480: 1 Time(s)
    Logged out in=158877 out=1327: 1 Time(s)
    Logged out in=1601 out=5112: 1 Time(s)
    Logged out in=163 out=13115: 1 Time(s)
    Logged out in=163 out=9378: 1 Time(s)
    Logged out in=168 out=5631: 2 Time(s)
    Logged out in=168 out=5668: 5 Time(s)
    Logged out in=168644 out=8341016: 1 Time(s)
    Logged out in=1695 out=48459: 1 Time(s)
    Logged out in=170 out=1377: 1 Time(s)
    Logged out in=170 out=1454: 29 Time(s)
    Logged out in=1707 out=3093: 1 Time(s)
    Logged out in=171 out=1444: 1 Time(s)
    Logged out in=172 out=1429: 1 Time(s)
    Logged out in=172 out=1874: 4 Time(s)
    Logged out in=1743392 out=1012: 1 Time(s)
    Logged out in=174395 out=542: 1 Time(s)
    Logged out in=1744346 out=480: 1 Time(s)
    Logged out in=1774 out=110768: 1 Time(s)
    Logged out in=178 out=28878: 1 Time(s)
    Logged out in=180 out=3145: 1 Time(s)
    Logged out in=181 out=14465: 1 Time(s)
.
.
.
etc...
.
.
.
    no auth attempts in 0 secs: 3 Time(s)
    no auth attempts in 1 secs: 3 Time(s)
    no auth attempts in 10 secs: 1 Time(s)
    no auth attempts in 11 secs: 1 Time(s)
    no auth attempts in 15 secs: 1 Time(s)
    no auth attempts in 16 secs: 1 Time(s)
    no auth attempts in 2 secs: 1 Time(s)
    no auth attempts in 23 secs: 1 Time(s)
    no auth attempts in 25 secs: 1 Time(s)
    no auth attempts in 26 secs: 1 Time(s)
    no auth attempts in 27 secs: 1 Time(s)
    no auth attempts in 30 secs: 1 Time(s)
    no auth attempts in 41 secs: 1 Time(s)
    no auth attempts in 6 secs: 2 Time(s) 


Version-Release number of selected component (if applicable):

logwatch-7.4.0-18.20120619svn110.fc17.noarch
dovecot-2.1.10-4.fc17.x86_64

How reproducible:

Always

Comment 1 Jan Synacek 2013-01-09 09:38:15 UTC
Could you please try logwatch-7.4.0-21.20130102svn127.fc19 ? The dovecot script has been updated and this spam should no longer occur.

You can find the build here:
http://kojipkgs.fedoraproject.org//packages/logwatch/7.4.0/21.20130102svn127.fc19/noarch/logwatch-7.4.0-21.20130102svn127.fc19.noarch.rpm

Comment 2 Andy 2013-01-12 08:20:06 UTC
Thank you very much! Problem solved!

Comment 3 Andy 2013-01-12 08:28:27 UTC
Ehm... not quite...

Now I have a lot of unmatched entries:

**Unmatched Entries**
    main dovecot: imap-login: Login: user=<admin>, method=PLAIN, rip=xxx.xxx.34.53, lip=xxx.xxx.102.3, mpid=17044, TLS, session=<ynS94wDTTQCyiiI1>: 1 Time(s)
    main dovecot: imap-login: Login: user=<admin>, method=PLAIN, rip=xxx.xxx.34.53, lip=xxx.xxx.102.3, mpid=17559, TLS, session=<OH2BBQHT+wCyiiI1>: 1 Time(s)
    main dovecot: imap-login: Login: user=<admin>, method=PLAIN, rip=xxx.xxx.34.53, lip=xxx.xxx.102.3, mpid=17856, TLS, session=<JcZnGAHTUACyiiI1>: 1 Time(s)
    main dovecot: imap-login: Login: user=<admin>, method=PLAIN, rip=xxx.xxx.34.53, lip=xxx.xxx.102.3, mpid=18112, TLS, session=<nQ7DKgHTgwCyiiI1>: 1 Time(s)
    main dovecot: imap-login: Login: user=<admin>, method=PLAIN, rip=xxx.xxx.34.53, lip=xxx.xxx.102.3, mpid=18412, TLS, session=<VUUiPQHTigCyiiI1>: 1 Time(s)

Comment 5 Andy 2013-01-15 05:26:35 UTC
Thank you! It's perfect now.

 --------------------- Dovecot Begin ------------------------ 

 
 Dovecot IMAP and POP3 Successful Logins: 9432
 Dovecot disconnects: 8952
 
 
 ---------------------- Dovecot End -------------------------

Comment 6 Fedora Update System 2013-01-15 09:37:19 UTC
logwatch-7.4.0-22.20130102svn127.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/logwatch-7.4.0-22.20130102svn127.fc18

Comment 7 Fedora Update System 2013-01-15 09:51:47 UTC
logwatch-7.4.0-22.20130102svn127.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/logwatch-7.4.0-22.20130102svn127.fc17

Comment 8 Fedora Update System 2013-01-16 19:35:54 UTC
Package logwatch-7.4.0-22.20130102svn127.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing logwatch-7.4.0-22.20130102svn127.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0857/logwatch-7.4.0-22.20130102svn127.fc18
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2013-01-22 08:56:03 UTC
logwatch-7.4.0-23.20130102svn127.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/logwatch-7.4.0-23.20130102svn127.fc18

Comment 10 Fedora Update System 2013-01-22 09:00:20 UTC
logwatch-7.4.0-23.20130102svn127.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/logwatch-7.4.0-23.20130102svn127.fc17

Comment 11 Fedora Update System 2013-02-02 04:27:05 UTC
logwatch-7.4.0-23.20130102svn127.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2013-02-02 04:35:21 UTC
logwatch-7.4.0-23.20130102svn127.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.